Bug 236094 - RFE: enable dbase extension for php
Summary: RFE: enable dbase extension for php
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: php   
(Show other bugs)
Version: 4.4
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 21:49 UTC by Michael McEniry
Modified: 2009-05-18 20:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 20:32:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1013 normal SHIPPED_LIVE php bug fix and enhancement update 2009-05-18 14:14:11 UTC

Description Michael McEniry 2007-04-11 21:49:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.3) Gecko/20070309 Firefox/2.0.0.3

Description of problem:
Please, enable the dbase extension for php. For example, by using the "--enable-dbase" option to configure in php.spec.

Version-Release number of selected component (if applicable):
php-4.3.9-3.22.3

How reproducible:
Always


Steps to Reproduce:
1. cat > check_for_dbase.php <<EOF
<?php
if (extension_loaded("dbase")) {
  print "loaded\n";
} else {
  print "not loaded\n";
}
?>
EOF
2. php check_for_dbase.php

Actual Results:
Content-type: text/html
X-Powered-By: PHP/4.3.9

not loaded


Expected Results:
Content-type: text/html
X-Powered-By: PHP/4.3.9

loaded


Additional info:

Comment 2 RHEL Product and Program Management 2008-02-01 19:08:42 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 3 RHEL Product and Program Management 2008-05-13 15:40:30 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 4 RHEL Product and Program Management 2008-09-05 17:11:06 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 10 errata-xmlrpc 2009-05-18 20:32:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1013.html


Note You need to log in before you can comment on or make changes to this bug.